This project contains 1 outdated development dependencies.

Crate prost

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^11.0.1up to date
 prost-derive^0.8.00.8.0up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 env_logger^0.80.9.0out of date
 log^0.40.4.14up to date
 proptest^11.0.0up to date
 rand^0.80.8.4up to date